### Method

# Gio DesktopAppInfo get_keywords

since: 2.32

#### Declaration

    const char* const*
    g_desktop_app_info_get_keywords (
      GDesktopAppInfo* info
    )

#### Description

Gets the keywords from the desktop file.

Available since: 2.32

#### Return value

Type: An array of `utf8`

The value of the Keywords key.

The array is `NULL`-terminated.
The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.